MacNN Forums (http://forums.macnn.com/)
-   Classic Macs and Mac OS (http://forums.macnn.com/classic-macs-and-mac-os/)
-   -   Sonnet Software Needed! (http://forums.macnn.com/64/classic-macs-and-mac-os/63539/sonnet-software-needed/)

 
cwashii Jul 9, 2002 10:46 PM
Sonnet Software Needed!
...anyone out there have an OLD(!) software floppy for a Sonnet 604 PPC upgrage card for a Nubus PPC (6100,etc.) ??
 
Captain Obvious Jul 9, 2002 11:59 PM
<a href="http://sonnettech.com/downloads/proc_upgrds_sw.html" target="_blank">http://sonnettech.com/downloads/proc_upgrds_sw.html</a>
 
cwashii Jul 10, 2002 12:07 AM
Appreciate that cap'n....

...but the Sonnet download on their webcite (1.4.7) has not had a good track record when working with non-G3 upgrades... this my request.

Thanks anyway
 
All times are GMT -5. The time now is 04:39 AM.

Copyright © 2005-2007 MacNN. All rights reserved.
Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.


Content Relevant URLs by vBSEO 3.3.2